﻿@charset "UTF-8";
/*----------------------------------------------------
    THEME COLORS -STARTS-
------------------------------------------------------*/
/*@Header_Background: #f8f8f8;*/
/*@Header_Text: #2c2c2c;*/
/*@Cart_Background: #777;*/
/*@Cart_Background_Hover: #000;*/
/*@View_Link_Background: #f8f8f8;*/
/*@View_Link_Color: #2c2c2c;*/
/*@View_Link_Hover_Background: #2c2c2c;

@View_Link_Hover_Color: #fff;*/
/*@Button_Black_Background: #fff;*/
/* New Palette */
/*@Theme_Color_22: #51c96d;*/
/*@Theme_Color_10: #e83b4f;*/
/*----------------------------------------------------
    THEME COLORS -ENDS-
------------------------------------------------------*/
/** 6.7.3. Blog**/
.blog-wrapper {
  padding: 20px 0 40px 0;
  background: transparent;
  border: none;
}
.blog-wrapper .box-content .box-info {
  padding: 0;
}
.blog-wrapper .post-name {
  color: #222222;
  font-size: 29px;
  font-weight: 600;
  line-height: 29px;
  margin: 15px 0;
}
.blog-wrapper .post-name:hover {
  color: #408fde;
}
.blog-wrapper .timer {
  color: #888;
  font-size: 14px;
  padding: 10px 0;
}
.blog-wrapper .des p {
  color: #333;
  font-size: 16px;
  font-weight: 300;
}
.blog-wrapper .author {
  padding: 20px 0;
}
.blog-wrapper .author span {
  font-weight: 500;
  text-decoration: underline;
}
.blog-wrapper .view-link {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  outline: medium none;
}
.blog-wrapper .view-link:hover {
  color: #408fde;
}
.blog-wrapper.blog-wapper-blue .view-link {
  color: #333;
}
.blog-wrapper.blog-wapper-blue .view-link:hover {
  color: #408fde;
}
.center-blog .item-blog {
  width: 100%;
  box-shadow: 0 0 5px #ddd;
  margin-bottom: 30px;
  overflow: hidden;
  padding: 30px 15px;
  padding-bottom: 0;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.center-blog .item-blog .box-info {
  padding: 0;
  width: 100%;
}
.center-blog .item-blog .box-info .post-name {
  margin-top: 0;
  line-height: 1.5em;
}
@media only screen and (max-width: 991px) {
  .center-blog .item-blog .box-info .post-name {
    margin-top: 20px;
  }
}
.center-blog .item-blog .box-info .author {
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 20px;
}
.center-blog .item-blog .box-info .author span {
  color: #222222;
  font-weight: 600;
}
.center-blog .item-blog .box-info .author .fa {
  padding-right: 10px;
}
.center-blog .item-blog .box-info .des {
  color: #666 !important;
  /*padding-bottom: 120px;*/
  font-size: 20px;
  line-height: 30px;
  /*@media only screen and (max-width:414px) {
        text-align: justify;
    }*/
}
.center-blog .item-blog .box-info .des img {
  max-height: none;
  display: block;
  padding: 40px 0;
}
.center-blog .item-blog .box-info .des ul {
  margin-left: 5%;
}
.center-blog .item-blog .box-info .des ul li {
  list-style: disc;
  margin-bottom: 10px;
}
.center-blog .item-blog .box-info .des table {
  width: 100%;
}
.center-blog .item-blog .box-info .des table tr th,
.center-blog .item-blog .box-info .des table tr td {
  border: 1px solid #d3d6db;
}
.center-blog .item-blog .box-info .des table tr th span,
.center-blog .item-blog .box-info .des table tr td span {
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px;
  padding: 5px;
}
@media only screen and (max-width: 399px) {
  .center-blog .item-blog .box-info .des table tr th span,
  .center-blog .item-blog .box-info .des table tr td span {
    font-size: 3.5vw !important;
  }
}
@media only screen and (max-width: 1199px) {
  .center-blog .item-blog .box-info .des {
    font-size: 16px;
    line-height: 18px;
  }
}
.center-blog .item-blog .box-info .des a {
  color: #35468b;
  font-weight: 600;
}
.center-blog .item-blog .box-info .des a:hover {
  color: #408fde;
}
.center-blog .item-blog .box-info .des p {
  font-size: 16px;
  line-height: 20px;
}
.center-blog .viewall a {
  color: #408fde;
}
.center-content-blog-post .blog-wrapper-content-inner img {
  padding-bottom: 30px;
}
.view-more-button {
  width: 100%;
  display: inline-block;
  border-top: 1px solid #e5e5e5;
  padding: 10px 30px;
  /* margin-top: 30px; */
}
.post-comment {
  padding-top: 30px;
}
.post-comment .post-comment-title {
  padding-bottom: 70px;
}
.post-comment .post-comment-title h3 {
  position: relative;
  font-size: 22px;
  font-weight: 500;
  color: #222222;
}
.post-comment .post-comment-title h3:before {
  width: 100%;
  height: 1px;
  background: #cdcdcd;
  content: '';
  left: 0;
  bottom: -30px;
  position: absolute;
}
.post-comment .post-comment-form .form-submit .submit {
  background: transparent;
  border: none;
  margin-left: -5px;
  margin-bottom: 30px;
}
.post-comment .post-comment-form .form-submit:hover {
  color: #408fde;
}
.post-comment .post-comment-form .form-group label {
  font-size: 14px;
  color: #333;
  font-weight: 300;
  padding: 6px 0;
  box-shadow: none;
}
.post-comment .post-comment-form .form-group label span {
  color: #408fde;
}
.post-comment .post-comment-form .form-group .input-post {
  background: transparent;
  border-radius: 0;
  box-shadow: none;
  height: 50px;
  height: 50px !important;
}
.post-comment .post-comment-form .form-group .button {
  background: #222222;
  padding: 15px 20px;
  color: #fff;
}
.post-comment .post-comment-form .form-group .button:hover {
  background: #408fde;
}
.latest-posts a {
  color: #222222;
}
.latest-posts a:hover {
  color: #408fde;
}
.latest-posts .latest-posts-title {
  margin-top: 5px;
  font-size: 14px;
}
.latest-posts .latest-posts-profile {
  font-size: 14px;
  font-style: italic;
  color: #aaa;
}
.latest-posts .latest-posts-profile a {
  color: #aaa;
}
.latest-posts .latest-posts-profile a:hover {
  color: #408fde;
}
.latest-posts .latest-posts-profile i {
  margin-right: 7px;
  font-size: 14px;
}
.rtl .latest-posts .latest-posts-profile i {
  margin-left: 7px;
  margin-right: inherit;
}
.latest-posts-v4 .latest-posts-image img {
  width: 100% !important;
  height: auto !important;
}
.latest-posts-v4 .latest-posts-item {
  padding-top: 20px;
  padding-bottom: 10px;
}
@media only screen and (min-width: 992px) {
  .latest-posts-v4 .latest-posts-item {
    width: 100%;
  }
}
@media only screen and (max-width: 601px) {
  .latest-posts-v4 .latest-posts-item {
    width: 100%;
  }
}
.latest-posts-v4 .latest-posts-item .latest-posts-title {
  font-size: 14px;
}
.latest-posts-v4 .latest-posts-item .latest-posts-profile > span {
  color: #fff;
  margin-right: 10px;
}
.rtl .latest-posts-v4 .latest-posts-item .latest-posts-profile > span {
  margin-left: 10px;
  margin-right: inherit;
}
.latest-posts-v4 .latest-posts-item .latest-posts-profile .fa {
  padding-right: 10px;
}
.article-content {
  padding: 15px;
  font-size: 17px;
  /*.box-info {
        .des {
            margin-bottom: 120px;
        }
    }*/
  /* Responsive Changes */
  /* Responsive Changes End */
}
.article-content h2 {
  font-size: 30px;
  line-height: 40px;
  font-weight: 600;
}
@media only screen and (max-width: 1366px) {
  .article-content h2 {
    font-size: 2vw;
    line-height: 2.5vw;
  }
}
@media only screen and (max-width: 991px) {
  .article-content h2 {
    font-size: 25px;
    line-height: 25px;
  }
}
.article-content p,
.article-content span {
  font-size: 17px !important;
  line-height: 27px !important;
  font-family: inherit !important;
}
@media only screen and (max-width: 553px) {
  .article-content p,
  .article-content span {
    font-size: 18px !important;
    line-height: 22px !important;
  }
}
@media only screen and (max-width: 414px) {
  .article-content p,
  .article-content span {
    font-size: 18px !important;
    line-height: 22px !important;
  }
}
.article-content .fa {
  font-size: 30px;
  line-height: 30px;
  vertical-align: bottom;
}
@media only screen and (max-width: 414px) {
  .article-content .fa {
    font-size: 19px;
    line-height: 19px;
    margin-bottom: 0;
  }
}
.article-content .social-section {
  float: right;
  text-align: right;
  margin: 0;
  margin-bottom: 20px;
  padding-top: 10px;
  border-bottom: 1px solid #e5e5e5;
  height: 55px;
}
.article-content .social-section * {
  display: inline-block;
  height: 50px !important;
}
.article-content .social-section a {
  margin: 5px;
}
.article-content .social-section .fb_iframe_widget iframe {
  position: relative;
  margin-top: -5px;
}
.article-content .social-buttons {
  display: inline-block;
}
.article-content .social-buttons .like-buttons,
.article-content .social-buttons .share-buttons {
  padding: 0 10px;
}
.article-content .social-buttons h2 {
  display: inline-block;
  font-size: 20px;
  line-height: 0;
  vertical-align: middle;
}
@media only screen and (max-width: 1024px) {
  .article-content .social-buttons h2 {
    font-size: 1.5vw;
  }
}
@media only screen and (max-width: 991px) {
  .article-content .social-buttons h2 {
    display: none;
  }
}
.article-content .social-buttons .fb_iframe_widget {
  display: block;
  position: relative;
  top: -12px;
  border-left: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  padding: 0 10px;
  margin: 0 10px;
}
.article-content .social-buttons .fb-like,
.article-content .social-buttons .fb-share-button {
  display: inline-block;
}
.article-content .social-buttons .fb-like {
  vertical-align: top;
  top: -6px;
  padding: 0 10px;
  margin-right: 7px;
  border-left: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
}
.article-content .social-buttons-responsive {
  display: none !important;
  display: inline-block;
}
.article-content .social-buttons-responsive .like-buttons,
.article-content .social-buttons-responsive .share-buttons {
  padding: 0 10px;
}
.article-content .social-buttons-responsive h2 {
  display: inline-block;
  font-size: 20px;
  line-height: 0;
  vertical-align: super;
}
@media only screen and (max-width: 1191px) {
  .article-content .social-buttons-responsive h2 {
    vertical-align: -webkit-baseline-middle;
  }
}
@media only screen and (max-width: 1024px) {
  .article-content .social-buttons-responsive h2 {
    font-size: 1.5vw;
  }
}
@media only screen and (max-width: 991px) {
  .article-content .social-buttons-responsive h2 {
    display: none;
  }
}
.article-content .social-buttons-responsive .fb_iframe_widget {
  display: block;
  position: relative;
  top: -12px;
  border-left: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  padding: 0 10px;
  margin: 0 10px;
}
.article-content .social-buttons-responsive .fb-like,
.article-content .social-buttons-responsive .fb-share-button {
  display: inline-block;
}
.article-content .social-buttons-responsive .fb-like {
  vertical-align: top;
  top: -1px;
  padding: 0 10px;
  margin-right: 7px;
  border-left: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
}
.article-content .box-info .des a {
  display: block;
  font-size: 18px;
  padding: 5px 0;
  /* Responsive Changes */
  /* Responsive Changes End */
}
.article-content .box-info .des a .fa {
  margin-right: 15px;
  font-size: 19px;
  vertical-align: middle;
}
@media only screen and (max-width: 1366px) {
  .article-content .box-info .des a {
    text-align: justify;
  }
}
@media only screen and (max-width: 640px) {
  .article-content .box-info .des a {
    font-size: 15px;
  }
}
@media only screen and (max-width: 500px) {
  .article-content {
    padding: 30px 15px;
  }
}
.embed-responsive-16by9 {
  margin-top: 60px;
  margin-bottom: 60px;
}
.article .article-content .box-info .des a {
  display: inline-block;
}
/* ---------- Responsive Changes ---------- */
@media only screen and (max-width: 1191px) {
  .article-content .social-buttons .share-buttons,
  .article-content .social-buttons-responsive .share-buttons {
    padding: 0;
  }
  .article-content .social-buttons .fb-like,
  .article-content .social-buttons-responsive .fb-like {
    vertical-align: top;
    top: -1px;
    border-left: 0;
    border-right: 0;
  }
  .article-content .social-buttons .fb_iframe_widget,
  .article-content .social-buttons-responsive .fb_iframe_widget {
    display: inline-block;
    position: relative;
    vertical-align: baseline;
    top: -6px;
    padding: 0;
    border: none;
    margin: 0;
  }
  .article-content .social-buttons .google-plus,
  .article-content .social-buttons-responsive .google-plus {
    margin-right: -9px;
    vertical-align: baseline;
  }
}
@media only screen and (max-width: 1191px) {
  .article-content .social-buttons {
    display: none !important;
  }
  .article-content .social-buttons-responsive {
    display: inline-block !important;
  }
}
@media only screen and (max-width: 991px) {
  .article .left-sidebar {
    display: none;
  }
  .article .social-right-sidebar {
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #202426;
  }
}
@media only screen and (max-width: 767px) {
  .social-right-sidebar {
    text-align: center;
  }
}
@media only screen and (max-width: 768px) {
  .blog-wrapper .author {
    padding: 0;
  }
  .article-content p,
  .article-content span {
    font-size: 17px !important;
  }
  .center-blog .item-blog .box-info .author {
    margin-bottom: 10px;
    padding-bottom: 10px;
  }
}
/* ---------- Responsive Changes End ---------- */